/*This is the Eylandnew.css   All rights reserved copyright Peter & BJ Eyland August 2007 updated 29 September 2009*/

/*ul#nav, ul#nav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
ul#nav{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.82em;
	background-color:#A59fff;
}

ul#nav li a {
	border-color: 	#0000FF;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	display: block;
	float: left;
	padding: 3px;
}
	
ul#nav li.first a{
	border-width:1px;
}	

	
	
#navigation a {
	text-decoration:	none;
	border:none;
	
	
	}

#navigation a:link {
		color:	#009900;
		text-decoration:none;
	}

#navigation a:visited {
		color:
		#AA00AA;
		text-decoration:none;
}
	
#navigation a:hover {
		background:	
		#DEFEF4;
		text-decoration:underline;
	}
	
*/

#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color:
	#00FFAA;
		
	letter-spacing:.2em;
	}

	


td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}


form {
	background-color:
	#99FFFF ;
}



.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #C0F6FC;
	color:
	#3366CC;
	
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #006666;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 33px;
	color:	#3333FF; 
	line-height:40px;
	letter-spacing:.2em;
	margin-top:5px;
}	
	
  
  



.bodyText {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color:
	#000066;
	line-height:20px;
	letter-spacing:.15em;
	margin-top:0px;
}	
	
	.ptext {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	/*peters text no bold charcoalblueblack*/
	color:	#000033	;
	line-height:20px;
	/*letter-spacing:.15em;*/
	margin-top:0px;
}	
	.psymbol{
	font: 14px
	Symbol, "Bookshelf Symbol 7", "Wide Latin", "Trajan Pro"; 
		/*peters symbol charcoalblueblack*/
	color:	#000033	;
	line-height:20px;
	/*letter-spacing:.15em;*/
	margin-top:0px;
}	

.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:14px;
	letter-spacing:.1em;
	text-decoration:
	none;
	border:none; 
	
	}
	

.navLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	/*background-color:#E6F3FF;*/
	color:	#0000FF;	
	border:none;
}	
	

	
	.plink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	/*peters link no bold*/
	text-decoration: underline;
	color:	#0000FF;	
}
	
	
.navLink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #A59FFF;
	text-decoration:underline;
	color:	#0000FF;
}

	
.navLink3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration:underline;
	color:	#00FF40;
	background-attachment: fixed;
}



.footer {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 22px;
	color:	#2A0000;	
	
	/*background-color: #A59Fff;*/
	letter-spacing:.1em;


}


.titlebar {
	font-family: Verdana, Arial, Times, serif;
	font-size: 9px;
	color:	#999999;	
	
  
  
}

.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:
	#2A3F00;	
	
	line-height: 12px;
		
}
.phototext{
 	font:bold 9px Arial, Helvetica, sans-serif;
	color:#2A0055;
	line-height:22px;
	letter-spacing:.1em;

}

.redtext{
 	font:bold 9px Arial, Helvetica, sans-serif;
	color:
	#990000;
	line-height:22px;
	letter-spacing:.1em;

}




a {

font-weight:normal;
	font-variant:normal;
	text-decoration: underline;
	border:none;
}

a:link {
	font-weight:normal;
	font-variant:normal;
	color:	#0033CC;
	text-decoration: underline;
	border:none;
	

}
a:hover {
background:
#66ffcc;

border:none;

}


a:visited {
	text-decoration:none;
	border:none;
	

}

